head {
    @import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');
}

* {
    border-radius: 5px;
}

body {
    background-color: #181818;
    color: #ffffff;
    font-family: 'Nunito', sans-serif;
}

h1 {
    font-size: 2.5rem;
}

input {
    background-color: rgb(36, 36, 36);
    color: #ffffff;
    border: transparent;
}

.center {
    justify-content: center;
    align-items: center;
    display: flex;
}

button {
    transition: all .5s cubic-bezier(0.165, 0.84, 0.44, 1);
    scale: 1;
    background-color: rgb(36, 36, 36);
    color: #ffffff;
    border: transparent;
    cursor: pointer;
}

button:hover {
    background-color: rgb(48, 48, 48);
    transition: scale .5s cubic-bezier(0.165, 0.84, 0.44, 1);
    scale: 1.05;
}

button:active {
    transition: all .2s cubic-bezier(0.34, 1.56, 0.64, 1);
    background-color: rgb(24, 24, 24);
    scale: .95;
}